default: true

MD013:
  line_length: 180
  heading_line_length: 180
  code_block_line_length: 220

MD024:
  allow_different_nesting: true

MD033: false
MD041: false
MD022: false
MD029: false
MD031: false
MD032: false
MD060: false
